@charset "UTF-8";
/* CSS Document */


/*========================================*/
/*=========リセットフレームワーク=========*/
/*========================================*/

.cf{zoom:1;}
.cf:after{content: ""; clear:both; display:block;}
.c{clear:both;}

*:focus {outline: none;}
*:before,*:after{display:inline-block;}
*.bB > *{box-sizing:border-box;}

*{box-sizing:border-box;}
*:focus {outline: none;}
*:before,*:after{display:inline-block;}
*.bB > *{box-sizing:border-box;}
*.nb{border:none !important;}
*.sP{text-indent:-9999px; background:no-repeat  center center; background-size:100%;}
*.fe{display:flex; justify-content: space-around; flex-wrap: wrap;}
*.fe.feL{justify-content:flex-start;}
*.fe.feR{flex-direction:row-reverse;}
*.fe.feA{justify-content:space-between;}
*.iB{letter-spacing:-1em; word-spacing: -1em;}
:root *.iB{font-size: 1px; word-spacing: -1px;}
*.iB > *{display:inline-block; letter-spacing:normal; vertical-align:top; font-size:100%; word-spacing:normal; font-size:13px;}
article{width:100%;}



#bread_crumb > ul:after, #bread_crumb > ul:before {
  content: '';
  display: table;
}

.clearfix:after, #menu-pc_global:after, #bread_crumb > ul:after {
  clear: both;
}



#bread_crumb {
  padding: 1px 5px 0;
}

#bread_crumb ul {
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}

#bread_crumb ul li {
  font-size: 12px;
  float: left;
}

#bread_crumb ul li.sub {
  padding-left: 10px;
}

#bread_crumb ul li.sub:before {
  content: ">";
  letter-spacing: 10px;
  color: #666;
}




#header {
	width: 950px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin: auto;
	border-bottom: 1px solid #00435B;
}
#wrapper {
	width: 950px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 5px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
body {
	color: #333333;
	font-family: "Lucida Grande","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
    font-size: medium;
    letter-spacing: 1px;
    vertical-align: baseline;
	margin: 0px;
	text-indent: 0px;
	float: none;
}
#contents {
	width: 640px;
	margin-bottom: 25px;
	margin-top: 5px;
}
.fs-l-main {
	margin: 24px auto;
	padding: 8px;
	max-width: 1216px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.fs-l-main  .fs-l-pageMain {
	max-width: 1216px;
	width: 670px;
}
#sidebar {
	float: left;
	width: 250px;
	margin-bottom: 0px;
	background-color: #E6E7E7;
	margin-top: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: auto;
	padding: 0px;
}
#footer {
	clear: both;
	width: 910px;
	padding-top: 5px;
	padding-bottom: 15px;
	margin: auto;
	text-align: center;
}

#footer > p {
	width: 100%;
	text-align: right;
}
header h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: normal;
	color: initial;
	background-color: initial;
	border:none;
	width: auto;
	padding: 5px;
	margin: 0 auto;
	text-align: center;
}
#header img {
	border-style: none;
	max-width: 100%;
	vertical-align: bottom;
}

#header ul {
	margin: 0px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a:hover img.overwhite{
  cursor:pointer;
  filter:alpha(opacity=60);  /*ie lt8*/
  -ms-filter:"alpha(opacity=60)"; /*ie 8*/
  -moz-opacity:0.6;   /*FF lt 1.5,
Netscape*/
  -khtml-opacity:0.6;   /*Safari 1.x */
  opacity:0.6;
  zoom:1;
}


#header li {
	display: block;
	float: left;
	width: 112px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#header li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(img/menuback.gif);
}
#sidebar h2 {
	font-size: small;
	background-color: #76A5BA;
	color: #FFFFFF;
	width: auto;
	height: 30px;
	display: block;
	text-indent: 10px;
	padding-top: 0;
	font-weight: normal;
	line-height: 30px;
}
#sidebar ul {
	justify-content: flex-start;
}
#sidebar #m01 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	color: #1C7083;
}
#sidebar #m02 ul {
	color: #1C7083;
	list-style-type: none;
	margin: 0px;
	padding-left: 5px;
}
#sidebar #m02 li {
	margin-bottom: 8px;
	font-weight: normal;
	margin-left: 5px;
	width: 100%;
}
#sidebar #m03 ul {
	color: #1C7083;
	list-style-type: none;
	padding-left: 5px;
}
#sidebar #m03 li {
	margin-bottom: 10px;
	font-size: x-small;
}
#sidebar #m01 li {
	line-height: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	text-indent: 7px;
	margin-bottom: 5px;
	font-weight: bold;
	width: 100%;
}
#sidebar #mo4 li {
	padding-left: 0px;
	margin-bottom: 8px;
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 3px;
}
#sidebar #mo4 ul {
	display: block;
	padding: 0px;
	margin-left: 5px;
}
#header li a {
	background-image: url(img/menuback2.gif);
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}
#sidebar #m01 a {
	text-decoration: none;
	color: #1C7083;
}
#sidebar #m01 a:hover {
	color: 622C44;
	text-decoration: none;
}
h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
#wrapper  #sidebar  a:hover {
	color: #622C44;
	text-decoration: none;
	font-weight: bold;
}
#sidebar #m02 a {
	text-decoration: none;
}
#sidebar #m02 li a {
	color: #1C7083;
}
#topcatch {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	width: 440px;
	float: left;
	padding-top: 10px;
	margin-right: 5px;
	padding-bottom: 10px;
}
#mitsumori {
	float: right;
	margin-right: 5px;
	margin-top: 10px;
}
#wrapper #contents #topcatch .small {
	font-size: small;
	padding-top: 1em;
	padding-bottom: 0em;
	line-height: 2em;
}
#sidebar img {
	padding-left: 0;
	padding-bottom: 0;
}
#sidebanner {
	padding: 10px;
}
#sidebar #mo4 a {
	color: #333333;
	text-decoration: none;
}
#kanrenwrap {
	width: 608px;
	padding-top: 30px;
}
#kanrenwrap li {
}
#kanrenwrap li {
	list-style-type: none;
	width: 137px;
	float: left;
	padding-right: 20px;
	padding-bottom: 40px;
	height: 160px;
	padding-left: 0px;
}
#kanrenwrap ul {
	display: block;
	padding-left: 0px;
	width: 630px;
	margin: 0px;
}
#kanrenwrap img {
	padding-bottom: 5px;
}
#kanrenwrap a {
	text-decoration: none;
	color: #00435B;
}
#kanrenwrap a:hover {
	text-decoration: underline;
}
#gaido {
	width: 608px;
	float: left;
}
#sidebarnews {
	padding-left: 0px;
	width: 180px;
}
#wrapper #sidebar #sidebarnews img {
	padding-left: 0px;
}
#souryou li {
	height: 30px;
	width: 500px;
	list-style-position: inside;
	list-style-type: square;
	text-indent: 30px;
	color: #333333;
	vertical-align: text-top;
}
#souryou a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
#souryou {
	width: 590px;
	padding-top: 0px;
	margin-top: 10px;
	padding-left: 20px;
}
#souryou a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #666666;
}
#souryou ul {
	padding-left: 0px;
	color: #333333;
}
#info {
	width: 590px;
	line-height: 1.5em;
	color: #666666;
	padding-top: 0px;
	padding-left: 20px;
}
#souryou a {
	color: #666666;
}
.detail {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 15px;
	padding-bottom: 20px;
}
#bank {
	background-color: #CCCCCC;
	width: 300px;
	line-height: 1.5em;
	padding: 5px;
	margin: 2px;
	color: #333333;
}

#contents > ul {
	width: 100%;
	justify-content: flex-start;
}
#contents > ul li {
	width: 30%;
	text-align: left;
	margin: 0 1.5%;
}

#contents ul.fs-pt-list--noMarker > li + li + li + li {margin-top: 30px;}
#contents > ul li img{display:block; margin:auto;}

#contents .fs-pt-list--noMarker > li + li,
#contents .fs-pt-list--unordered > li + li,
#contents .fs-pt-list--ordered > li + li,
#contents .fs-pt-list--note > li + li{
	margin-top:0;
	}

#top2 {
	width: 608px;
}
#top2 ul {
	list-style-type: none;
	width: 470px;
	height: 160px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#top2 li {
	float: left;
}
#top2 {
	display: block;
	height: 210px;
	width: 608px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#top2 img {
	float: left;
}
#top2 img {
	margin: 0px;
	padding: 0px;
}
#top2 a {
	text-decoration: none;
}
#top2 li a {
	text-decoration: none;
}
#sekisui {
	margin: 0px;
	padding: 0px;
	font-size: 9px;
}
#sekisui li {
	float: left;
	list-style-type: none;
	padding-right: 6.3px;
	width: 115px;
}
#sekisui ul {
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#migusa {
	width: 300px;
	margin: 5px;
	float: right;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#migusa li {
	float: left;
	padding: 5px;
	list-style-type: none;
}
#migusa dai {
	padding: 5px;
}
#sekisui li a {
	color: #666666;
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
}
#setsumei {
	width: 608px;
	margin: 5px;
	line-height: 2.5em;
	font-size: 14px;
	letter-spacing: normal;
	word-spacing: normal;
}
#sekisui2 {
	width: 608px;
	float: left;
	line-height: 1.5em;
}
#sekisui3 {
	float: left;
	width: 630px;
}
#sekisui4 {
	float: left;
	width: 300px;
	padding-left: 8px;
	line-height: 1.5em;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#sekisui5 {
	float: right;
	width: 300px;
	text-align: center;
	margin-top: 10px;
}
.sekisui2 {
	width: 608px;
}
#sekisui2 {
	width: 608px;
	float: left;
}
#sekisuiiimg a {
	text-decoration: none;
}
#sekisuiiimg a {
	text-decoration: none;
	color: #666666;
}
#sekisuiiimg a:hover {
	color: #622C44;
	text-decoration: underline;
}
h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: normal;
	color: #00435B;
	background-color: #E6E7E7;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #00435B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00435B;
	width: 580px;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 25px;
}
#sekisui2 h3 {
	font-size: 14px;
	color: #00435B;
	text-decoration: underline;
}
#sekisuiiimg h3 {
	font-size: 14px;
}
#sekisuiindex h3 {
	font-size: 12px;
	font-weight: bold;
	color: #00435B;
	text-decoration: underline;
}
#setumeibun {
	font-size: 120%;
	line-height: 1.5em;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#text {
	line-height: 2em;
}

/* ================================================================================
	#page-nav
================================================================================ */

.page-nav {
	text-align: center;
}
.page-nav li {
	display: inline;
	list-style: none outside none;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}

.pages-link {
	text-align: center;
}
.pages-link a span {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	font-weight: normal;
}
.pages-link span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}
.pages-link a:hover span {
	border: 1px solid rgb(230,230,230);
}
.pages-link a:active span {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}




ul.page_navi {
    font: 100% Verdana,Geneva,sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.page_navi li {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.page_navi li.current {
    border: 1px solid #00a0e9;
    color: #00a0e9;
    font-weight: bold;
    padding: 5px 10px;
}
ul.page_navi li a {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
ul.page_navi li a:hover {
    background-color: #eee;
}


h3 {
    border-left: 5px solid #00a0e9;
    font-size: 132%;
    font-weight: normal;
    margin: 30px 0 20px;
    padding: 0 0 0 10px;
	
	
	
	.single #content .detail-tour-table {
    float: right;
}


body {
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	width: 600px;
}


.detail {
	padding-top: 150px;
	padding-bottom: 150px;
	text-align: right;
	margin-bottom: 200px;
}
detail {
	text-align: right;
	clear: both;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-top: 50px;
	padding-bottom: 100px;
}
    
@media screen and (max-width:700px) {

/* sidebar */
#header {
	width: auto;
	margin-bottom: 5px;
    margin-top: 5px;
}
#wrapper {
	width: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 5px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}     
     
 #contents {
	width: auto;
	margin-bottom: 25px;
	margin-top: 5px;
	float: right;
}
#sidebar {
display: 
}       
 }
    
@media screen and (max-width:480px) {

/*Container for links in header */
 



#sidebar {
display: none;
}
     
    
    
    
}

    
